\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Dormendo un Giorno"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Basso"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \mixolydian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "G_8"
  \relative c' {
    d,2 f4. g8 a4 f g a d, a'4. g8 f4 e2 d1 d2 f4.^"A" g8 a4 f g a d,8 e f g a4 d, d a'
    r2 r4 f f e d d c4. d8 e f g4 a f e2 a1.^"B"
    r4 d, f4. g8 a4 f g a d, a'4. g8 f4 e2 d1 d2^"C" f4. g8 a4 f g a d,8 e f g a4 d, d a'
    r2 r4 f f e d^"D" d c4. d8 e f g4 a f e2 f d1.
    \set suggestAccidentals = ##t
    r4 d g4. f8 es4 d d^"E" es f c d2 a'1
    r4 d, a' d, d a' d,8 e f g a b c4 d g, a2^"F" d,1 d2 d4 d g2 e f2. d4 g4. f8 e2 d^"G"
    r2 r4 a' f f c' d a f g g a2 d,1.
    r2^"H" r4 a' f f c' d a f g g a2 d,
    \set suggestAccidentals = ##f
    r4 d g fis g2 d1\fermata
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: words.ly
words = \lyricmode{
Dor -- mend' un giorn' a Ba -- ia~all' om -- br'a -- _ _  mo -- re,
Dor -- mend' un giorn' a Ba -- ia~all' om -- _ _ _ _  br'a --  mo -- re,
Do -- ve'l mur -- mur de fon -- _ _ _  ti più  li pia -- cque,
Cor -- ser le Nimph' a ven -- di -- car l'ar -- _ _ do -- re
Cor -- ser le Nimph' a ven -- di -- car _ _ _ _  l'ar -- do -- re
E la fa -- ce gl'a -- sco -- _ _ _ _  sen sot -- to l'a -- cque,
Ch'il cre -- de -- reb -- be
den -- tr'a quel li -- quo -- re
Su -- bi -- ta ment'  e -- ter -- _ _ _ _ _  no fo -- co na -- cque,
Ond' a quei ba -- gni sempr' il cal -- do du -- ra
Che la fiam -- ma d'a -- mor a -- cqua non cu -- ra,
Che la fiam -- ma d'a -- mor a -- cqua non cu -- ra,
a -- cqua non cu -- ra.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \clef "bass"
	    \voicedefault 
	    \looksSlower{\bassusnotes}
%	    \bassusnotes
	  }
	}
		\addlyrics {\words}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

