\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Dormendo un Giorno"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenore"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \mixolydian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c' {
    \set suggestAccidentals = ##f
    r4 a4. c8. d16 e4 c d e a, d c16 b c8 d8. a16 a'4 g16 f g8 e f8. g16 a8 d,8. e16 f g a8 a,4 bes8 
    \set suggestAccidentals = ##t
    a d c^"A" f8. e16 d8 c a8. b16 c d e8 d4 c8 f e c g' e4 d8 a'16 g f e d4 cis8 d f f e d d c a8. b16 c d e f g e f4 d e8. d16 c b a8 g c4 b8 c c a16 b c d e8 c b4 a^"B"
    r8 e' f e a4
    r8 a,4 c8. d16 e c d8 a4 c8. d16 e4 c8 f8. e16 d8 d c8. b16 a8 d c8. d16 e f g8 c, d4 cis16 b cis8 b d4
    r8 a d8. e16 f8 d a'^"C" a, d c f8. e16 d8 c4. a8 b d4 c f8 e d d c8. b16 a8 a'8. g16 f8 e4 d8 d f8. e16 d8 d c a8. b16 c d e8 c d4^"D"
    r8 a c8. d16 e8 f e c g'8. f16 e8 e a,8. b16 c8 b4 g8 a8. b16 c8 c d a f'8. e16 d8. c16 bes8 a d f8. e16 d8. c16 bes8 a d8. c16 bes4 a8 g4
    r8 a d8.^"E" c16 bes8 g a4 g8 c a f'8. e16 d8 c a c8. d16 e4
    \set suggestAccidentals = ##f
    r8 e d cis d16 e f d e4 f8. e16 d8 d c f4 g8 a g16 f e8 d e 
    \set suggestAccidentals = ##t
    g4 fis8 g d f^"F" e4 a, 
    \set suggestAccidentals = ##f
    bes8 a4
    \set suggestAccidentals = ##t
    r8 d f8. e16 d8. c32 bes a8 a'8. g16 f e d8. c16 b8 d4 b e8. d16 c b a4
    r8 f'4 c8 d a b8. c16 d8 a
    r8 e'8. f16 g8 f8.^"G" e16 d8 a' g f4 e8 f c4 a a'8. g16 f8 e4 g e8 a4 f8 d4 g8. f16 e d c4 a d e8 f g a4 d,8. e16 f8. g16 a8^"H" e f4 e8 d c4. a8. b16 c d e f g e f4 e8 c4 a8 b g16 a b c d4 c16 b c8 a4 f'8. e16 d8 c bes a d8. c16 bes8 a d4 g,8 bes4 a1\fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \tenornotes
	    \looksSlower{\tenornotes }
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

